# Solarized Dark official palette
# Base03  #002b36
# Base02  #073642
# Base01  #586e75
# Base00  #657b83
# Base0   #839496
# Base1   #93a1a1
# Base2   #eee8d5
# Base3   #fdf6e3
# Yellow  #b58900
# Orange  #cb4b16
# Red     #dc322f
# Magenta #d33682
# Violet  #6c71c4
# Blue    #268bd2
# Cyan    #2aa198
# Green   #859900

[Base]
 main_fg = 859900
 secondary_fg = 93a1a1
 main_bg = 002b36
 sidebar_and_player_bg = 002b36
 cover_overlay_and_shadow = 000000
 indicator_fg_and_button_bg = 859900
 pressing_fg = 002b36
 slider_bg = 073642
 sidebar_indicator = 859900
 hover_button_bg = 859900
 scrollbar_fg_and_selected_row_bg = 073642
 sidebar_indicator_and_hover_button_bg = 859900
 pressing_button_fg = 002b36
 pressing_button_bg = 859900
 selected_button = 859900
 miscellaneous_bg = 859900
 miscellaneous_hover_bg = 859900 
 preserve_1 = FFFFFF
